﻿/* main.css */
body {
	margin:0px;
	padding:0px;
	background-color:#131211;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #7f7d78;
	font-size: 0.8em;
	line-height:18px;
}

#main {
	background: #c4c0be url('../images/background_light_slice.jpg') repeat-x;
}

#main .container {
	background-image:url('../images/background_light.jpg');
	background-repeat:no-repeat;
}

#header {
	padding-top:20px;
	height:28px;
}

ul#menu {
	margin:0px; padding:0px;
	position:absolute;
	right:0px;
	height:48px;
}

ul#menu li {
	display:inline;
	margin-left:12px;
}

ul#menu li a {
	text-decoration:none;
	color:#716d6a;
	font-weight:bold;
	/*text-transform:uppercase;*/
}

ul#menu li a.active, ul#menu li a:hover {
	color:#211e1e;
}

#logo {
	margin: 5;
	width: 306px;
	height: 88px;
}

#logoImage{
	margin-top: 32px;
	margin-left: 15px;
}

.container {
	width: 860px;
	margin: 0 auto;
	position: relative;
}


.content_area {
	width: 860px;
	margin-top:20px;
}

.content_area .block_inside_pictures {
	display:block; 
	border:1px solid #ffffff;
	background: #ffffff url('../images/background_block_slice.jpg') repeat-x;
	color: black;	
	overflow:hidden;
	padding: 0px 0px 0px 0px;
	height: 329px;
}

.content_area .block_inside_products {
	display: block;
	border: 1px solid #ffffff;
	background: #ffffff url('../images/background_block_slice.jpg') repeat-x;
	color: black;
	overflow: auto;
	min-height: 215px;
	padding-left: 35px;
	padding-right: 0px;
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 20px;
}

.content_area .block_inside_about_us {
	display:block; 
	border:1px solid #ffffff;
	background: #ffffff url('../images/background_block_slice.jpg') repeat-x;
	color: black;	
	overflow:auto;
	padding: 15px 15px 15px 15px;
	min-height: 280px;
}

.product {
	border: 1px #dddddd solid;
	background-color: white;
	width: 250px;
	height: 150px;
	float: left;
	margin-right: 20px;
}

.productLogo 
{
	width: 100%;
	text-align: center;
	padding-top: 10px;
}

#productLogoERecruit
{
	width: 100%;
	text-align: center;
	padding-top: 12px;
}

#footer {
	background-color: #111111;
	background-image: url('../images/background_footer.jpg');
	background-repeat: repeat-x;
	padding: 30px 30px 30px 30px;
	position: relative;
	min-height: 110px;
	font-size: 85%;
}

#addressFooterColumn
{
	float: left;
	width: 160px;
}

#contactFooterColumn {
	float: left;
	width: 250px;
}

#isoFooterColumn {
	float: right;
	width: 100px;
	text-align: center;
}

#followFooterColumn {
	float: right;
	width: 120px;
}
#slideshow-container
{
	/* important for slideshow controls positioning */
	position:absolute;
	overflow:hidden;
}
#slideshow-controls
{
	position:relative;
	left:746px;
	bottom:32px;
	z-index:6;
}
	
.slidebutton
{
	background-color:transparent;
	background-image:url('../images/slideshow-controls.png');
	background-repeat:no-repeat;
	width:19px;
	height:19px;
	background-position:0 0;
	float:left;
	margin-left:5px;
	cursor:pointer;
}
.slidebutton:hover
{
	background-position:0 -19px;
}
.slidebutton.selected
{
	background-position:0 -38px;
	cursor:default;
}
.fieldRow
{
	clear:both;
	padding-top:5px;
}
.fieldLabel
{
	float:left;
	width:12em;
	font-weight:bold;
}
.fieldInput
{
	float:left;
}
fieldset
{
	padding:10px;
	border:1px solid #dcdcdc;
}
legend
{
	font-weight:bold;
	font-size:110%;
	padding-bottom:4px;
}
div#contact_us_panel
{
	width:480px;
	float:left;
}
div#contact_validation_summary
{
	float:left;
	width:300px;
	padding-left:10px;
}
.errorMessage
{
	vertical-align:top;
}